﻿<dx:ThemedWindow  xmlns:dx="http://schemas.devexpress.com/winfx/2008/xaml/core" 
                  x:Class="CMS.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:CMS" xmlns:views="clr-namespace:CMS.Views"
        mc:Ignorable="d" Closing="ThemedWindow_Closing" WindowState="Maximized"
        Title="Clinic" Height="450" Width="800">
    <Grid>
        <views:ClinicDataModelView/>
    </Grid>
</dx:ThemedWindow>
